Subject: CPAN mirror packages no longer available on the server, apparently they've been moved to GitHub

From: BJH2017 <[email-masked]>
Date: Mon, 30 Oct 2017 06:31:53 +1000

Several packages that were downloaded from mirror.ibcp.fr or ftp.ciril.fr
are no longer available on these servers. These packages include at least:

* CGI 4.35
* Test-Deep 120

Newer versions of these packages are available on these servers, however.
Version 120 of Test Deep, and the newer versions are available from GitHub,
however https://github.com/rjbs/Test-Deep/releases. Version 4.35 of CGI is
also available on GitHub -- https://github.com/leejo/CGI.pm/releases.